 
BODY{
  
  

  background-color : white;
  color : black;
}
body {
    scrollbar-base-color: #ffffff;
    scrollbar-track-color: #ffffff;
    scrollbar-face-color: #000000;
    scrollbar-shadow-color: #ffffff;
    scrollbar-darkshadow-color: #000000;
    scrollbar-highlight-color: #000000;
    scrollbar-3dlight-color: #ffffff;
    scrollbar-arrow-color: #ffffff;
}

A{
  
  text-decoration : none;
  background-repeat : no-repeat;
  
  color : #3f4a81;
  
}
A:HOVER{
  
  color : #88abdf;
  
}
TABLE{
  border-top-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-left-width : 1px;border-top-style : solid;border-right-style : solid;border-bottom-style : solid;border-left-style : solid;border-top-color : #cccccc;border-right-color : #cccccc;border-bottom-color : #cccccc;border-left-color : #cccccc;
  
  
  color : white;
  background-color : black;
}
TD{border-top-style : solid;border-right-style : solid;border-bottom-style : solid;border-left-style : solid;border-top-color : #cccccc;border-right-color : #cccccc;border-bottom-color : #cccccc;border-left-color : #cccccc;
  
  
  
  
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
border-top-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-left-width : 1px;}
